﻿.Login_Body {
	height: 100%;
	margin: 0px;
	font-size: 12px;
	background-color: #ffffff;
	overflow: hidden;
}

#middleBg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.Login_Top {
	height: 50px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background: #dcdbdd;
	opacity: .1; /*原为.3*/
	-moz-opacity: .1;
	filter: alpha(opacity =   10);
}

.Login_Top_Pic {
	background: url(../Images/Frame/logo.png) no-repeat 0px 5px;
	width: 189px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 73px;
	z-index: 9999;
}

.Login_Top_Language {
	color: #000;
	right: 10px;
	line-height: 40px;
	position: absolute;
	top: 0;
	right: 73px;
	z-index: 9999;
}

.Login_Top_Language a {
	width: 50px;
	text-align: center;
	color: #000;
	display: inline-block;
}

.Login_Top_Language a:hover {
	color: #F0950F !important;
	text-decoration: underline;
}

.Login_Top_Language_Selected {
	color: #fe0002 !important;
}

.Login_Bottom {
	margin-left: 30px;
	position: absolute;
	bottom: 3px;
	z-index: 999;
}

.login_middle {
	width: 100%;
	background-color: #EEF3F9;
}

.login_font {
	position: absolute;
	margin-top: 5%;
	margin-left: 10%;
	width: 520px;
	height: 35px;
	background: url('../Images/Frame/login_font.png') no-repeat 0 0;
}

.Login_LoginDiv {
	width: 270px;
	height: auto;
	z-index: 99;
	position: absolute;
	overflow: hidden;
	text-align: left;
	background: #fff;
	border: 1px solid #d5d4d4;
}

.Login_LoginDiv_Title {
	font-weight: bold;
	background: #E3E6E8 url(../Images/Frame/login_top.png) repeat-x 0 0px;
	border-bottom: 1px solid #d5d4d4;
	height: 70px;
	width: 100%;
	color: #FFFFFF;
	line-height: 69px;
	text-indent: 20px;
	font-size: 24px;
	text-align: center;
}

.Login_LoginDiv_InputDiv {
	width: 100%;
}

/*----------------------------------- 登录页控件样式 ----------------------------------*/
.mini-textbox,.mini-buttonedit,.mini-combobox,.mini-datepicker,.mini-autocomplete
	{
	height: 40px !important;
	background: none;
}

.mini-textbox-input,.mini-buttonedit-input {
	height: 40px;
	background: none;
}

.mini-textbox-border,.mini-buttonedit-border {
	height: 40px;
	background: none;
}

.mini-required .mini-textbox-border,.mini-required .mini-buttonedit-border
	{
	height: 40px;
	background: none;
}

body .mini-required .mini-textbox-input,body .mini-required .mini-buttonedit-input
	{
	height: 40px;
	line-height: 40px;
	background: none;
}

.mini-placeholder-label {
	height: 40px;
	line-height: 40px;
	padding: 0;
}

.mini-errorIcon {
	margin-top: 12px;
}

.Login_LoginDiv_Input_Ui {
	padding: 0;
	margin: 0;
}

.Login_LoginDiv_Input_NameLi,.Login_LoginDiv_Input_PasswordLi {
	height: 40px;
	padding: 0 25px 0 5px;
	margin: 35px 20px;
	list-style: none;
	border: 1px solid #d5d4d4;
}

.Login_LoginDiv_Input_NameLi {
	background: url(../Images/Frame/user_icon.png) no-repeat 155px 13px;
}

.Login_LoginDiv_Input_PasswordLi {
	background: url(../Images/Frame/pw_icon.png) no-repeat 155px 13px;
}

.Login_LoginDiv_Input_Login {
	height: 34px;
	padding: 5px 0 0 40px;
	margin: 10px 0 0 30px;
	width: 200px;
	list-style: none;
}

/*　登录页面按钮*/
.login_bot {
	float: left;
	margin: 10px 0 0 20px;
	background: #870c13;
	font-size: 9pt;
	font-family: Tahoma, Verdana, 宋体;
	width: 105px;
	height: 40px;
	border: none;
	text-align: center;
	display: inline-block;
	color: #fff;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.login_bot:hover {
	background: #9b0b0b;
}

.login_bot:active {
	line-height: 42px;
	background: #79080c;
}

.login_foot {
	width: 100%;
	height: 90px;
	background: url(../Images/Frame/login_foot.gif) repeat-x scroll 0 0
		transparent;
}

.login_foot .mini-checkbox {
	float: left;
	margin: 20px 0 0 15px;
}

.login_foot img {
	float: left;
	margin: 13px 0 0 15px;
}

.Login_LoginDiv_Title1 {
	font-weight: bold;
	border-bottom: 1px solid #d5d4d4;
	height: 30px;
	width: 100%;
	color: #f30000;
	line-height: 25px;
	text-indent: 20px;
	font-size: 14px;
	text-align: center; 
	font-size: 13px;
	font-family: "Helvetica Neue", "Arial", "PingFang SC",
		"Hiragino Sans GB", "STHeiti", "Microsoft YaHei", sans-serif;
}

#qrcode iframe {
	width: 250px;
	height: 250px
}

#td1 {
	border-right-style: double;
	border-right-color: #a0a099;
}